WPGlobus for WooCommerce – fix release 3.0.1

Home/News, WooCommerce/WPGlobus for WooCommerce – fix release 3.0.1

The WPGlobus extension for WooCommerce version 3.0.1 is released. A serious bug related to WooCommerce 3+ has been fixed.

Please upgrade if you are using WooCommerce 3.

WooCommerce-WPGlobus logoWe’d like to mention that many plugin authors “struggle” with the new WooCommerce. If you are using multiple WooCommerce extensions, please make sure their authors had updated the code to provide support for WC 3+. Upgrading only WooCommerce without upgrading its extensions will cause unpredictable behavior and possible data corruption!

As usual, we are here to answer all your questions. Please do not hesitate to contact WPGlobus Support.

Thank you!

2017-04-05T23:31:10+00:00 April 5th, 2017|News, WooCommerce|